Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 16:46:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return  Good evening

PLEASE I want to return 2 products from rhe ordinary one niacin mode and huluronic acid because both of them are fake and this is the first time I order from your site and I know exactly how it looks like the original one and here u can see [Image]
This is yours the fake one the strip is gray.

This the original one the strip are silver.

Thanks

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4683197